Bug 101213 - Devhelp appears in menus twice
Devhelp appears in menus twice
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: devhelp (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-29 23:04 EDT by Miloslav Trmac
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 13:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-07-29 23:04:25 EDT
Devhelp ships two menu files (/usr/share/applications/{gnome-,}devhelp.desktop)
and therefore appears in the menu twice (Programming, Programming/Other...)

Version-Release number of selected component (if applicable):
devhelp-0.6.0-2
Comment 1 Jonathan Blandford 2003-07-30 13:55:01 EDT
Fixed in rawhide.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.